#cds p{
	font-family:verdana;
	color:#000;
	font-size:12px;
	line-height:1.4em;
}

#cds p b, #cds b{
	color:red;
}

#cds{
	padding-right:4px;
}

#cds ul li{
	list-style-image: url('http://marathonaustralia.com.au/spaw2/uploads/images/right.jpg');
	margin-left: 20px;
	padding:5px 0;
	font-family:verdana;
	color:#000;
	font-size:12px;
}

#fph1{
font-family: "Times New Roman", Times, serif; font-size: 22px; font-weight: bold; color: #4D6E69; line-height: 35px;
}